## org.cybergarage.upnp.xml
Class ArgumentData

    java.lang.Object
      org.cybergarage.upnp.xml.NodeData
          org.cybergarage.upnp.xml.ArgumentData

    public class ArgumentData

extends NodeData

Constructor Summary
`ArgumentData()`

Method Summary
`String` `getValue()`
`void` `setValue(String value)`

Methods inherited from class org.cybergarage.upnp.xml.NodeData
`getNode, setNode`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArgumentData

    public ArgumentData()

Method Detail

### getValue

    public String getValue()

### setValue

    public void setValue(String value)